html {
  -webkit-tap-highlight-color: transparent;
  -webkit-touch-callout: none;
  text-rendering: optimizeLegibility;
}

/* Default style, feel free to remove if not needed. */
body, body * {
  vertical-align: baseline;
  border: 0;
  outline: 0;
  padding: 0;
  margin: 0;
  font: 11px 'Open Sans', sans-serif;
  font-weight: 400;
}

html, body {
  width: 728px;
  height: 90px;
  overflow: hidden;
  padding: 0;
  margin: 0;
}

body {
  border: 1px solid #999;
  box-sizing: border-box;
}

:focus {
  outline: none;
}

::-moz-focus-inner {
  border: 0;
}

#content_ad {
  width: 728px;
  height: 90px;
  box-sizing: border-box;
  background: #fff;
  position: relative;
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
}

#content_ad h1 {
  color: #103f57;
  margin: 0 auto;
  width: 100%;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.4em;
}

#content_ad p {
  color: #797d90;
  line-height: 1.63em;
  font-size: 11px;
}

#content_ad p.legal {
  font-size: 5px;
  line-height: 1.1em;
  width: 458px;
  margin: 0 auto;
  position: absolute;
  top: 71px;
  left: 140px;
}

#content_ad ul {
  color: #797d90;
  margin-left: 10px;
  padding-left: 20px;
}

#content_ad .btn {
  color: #fff;
  text-align: center;
  margin: 0 auto 2em;
  font-size: 7.5px;
  display: block;
  width: 140px;
  box-sizing: border-box;
  background: #103f57;
  padding: 1em 0;
  border-radius: 4px;
  position: absolute;
  right: 40px;
  top: 30px;
}

#content_ad .logo {
  width: 56px;
  height: 90px;
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  background: #f5f3f3;
  z-index: 0;
}

#content_ad .card {
  width: 122px;
  margin: 7px 5px;
  box-shadow: 0 0 26px 1px rgba(0, 0, 0, 0.2);
  border-radius: 5px;
  position: relative;
  z-index: 1;
}

#content_ad .one {
  display: block;
}

#content_ad .two {
  display: none;
}

#content_ad .copy {
  width: 400px;
  padding-top: 7px;
  padding-left: 7px;
}

#content_ad.toggle .one {
  display: none;
}

#content_ad.toggle .two {
  display: block;
}

#content_ad.toggle .card {
  position: relative;
  left: -50px;
}

#content_ad.toggle .copy {
  position: relative;
  left: -50px;
}

#content_ad.toggle .copy .two {
  display: flex;
  width: 100%;
  align-items: center;
}

#content_ad.toggle .copy .two h1 {
  width: 194px;
  margin-left: 0;
  line-height: 1.3em;
}

#content_ad.toggle .copy .two ul {
  margin: 0 0 0 1em;
  width: 224px;
  display: flex;
  flex-wrap: wrap;
}

#content_ad.toggle .copy .two ul li {
  width: 50%;
  margin-bottom: 0.5em;
  font-size: 11px;
}

#content_ad.toggle p.legal {
  left: 90px;
}
